net.sourceforge.pmd

## Class RuleSetNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sourceforge.pmd.RuleSetNotFoundException

- All Implemented Interfaces:
    Serializable

      public class RuleSetNotFoundException
      extends Exception

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RuleSetNotFoundException(String msg)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### RuleSetNotFoundException

          public RuleSetNotFoundException(String msg)

Copyright © 2002-2013 InfoEther. All Rights Reserved.